uuid: deacd329-585a-4a37-a4a4-14bf825f7225
langcode: ru
status: false
dependencies: {  }
_core:
  default_config_hash: MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk
formId: contact_message_feedback_form
captchaType: default
label: null
